Description

The EASY Edition of the mod loader. I recommend to choose this one. For further information please regard the "EASY Edition" article. 0.9: Works more efficient.

Preview
Battlefront II EASY Mod Loader 0.9 -OUTDATED-
Comments
CC1010
CC1010

Keeps coming up with an error message saying "Could not find 'dontaddme.script'". It's weird... it did it for the AI Hero Support and Patch 1.3, and Dev's side mod. I don't know why...

Reply Good karma Bad karma+1 vote
NMir Author
NMir

okay, but the addme scripts are in the folders?

Reply Good karma+1 vote
NMir Author
NMir

Okay , try the new version.

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.